/* Local style */


/* First import everything from Invenio to generate a real diff here */
@import url("invenio.css");
/* Load jquery-ui here to be able to overwrite it later on.
   JS functionality _REQUIRES_ this css to be loaded!
   DO NOT REMOVE */
@import url("jquery-ui.css");

/* Styling submitmasks, allow adoption of jquery */
@import url("submit_desy.css");
/* Styling submitmasks, allow adoption of jquery */
/* @import url("submit_desy_test.css"); */

/* From DESY ZMS Styles */

a:focus, a:active, a:hover, a.navtrail:hover {
color: #e89700;
}

a, a.navtrail {
color: #007acc;
text-decoration: none;
}

/* END From DESY ZMS Styles */


/* DESY Web-Fonts */


@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=e896412d-18b7-4466-8158-f1d28a861809");
@font-face{
font-family:"DesyNeueHelveticaWFS-87HvCn";
src:url("desy-resource/Fonts/441a591f-ffcf-4223-a7a6-719e82a369fc.eot?#iefix");
src:url("desy-resource/Fonts/441a591f-ffcf-4223-a7a6-719e82a369fc.eot?#iefix") format("eot"),url("desy-resource/Fonts/132f81b9-efbb-4df2-a5d9-882062906bdb.woff") format("woff"),url("desy-resource/Fonts/45c48c0e-5415-4bf9-823b-1698b7129755.ttf") format("truetype"),url("desy-resource/Fonts/9badd8fe-28d5-4f79-ab6d-95d605afbe7e.svg#9badd8fe-28d5-4f79-ab6d-95d605afbe7e") format("svg");
}
@font-face{
font-family:"DesyNeueHelveticaWFS-55Rm";
src:url("desy-resource/Fonts/9f313770-c59c-4161-bb83-15a7b832ed0a.eot?#iefix");
src:url("desy-resource/Fonts/9f313770-c59c-4161-bb83-15a7b832ed0a.eot?#iefix") format("eot"),url("desy-resource/Fonts/8e9b6c37-7c45-4c3a-bb2d-04e41b335d1a.woff") format("woff"),url("desy-resource/Fonts/c68ba3bd-479b-4bba-9400-32e2b7921037.ttf") format("truetype"),url("Fonts/a9fb8a69-36d5-46a0-892a-610ce53fcf42.svg#a9fb8a69-36d5-46a0-892a-610ce53fcf42") format("svg");
}
@font-face{
font-family:"HelveticaNeueW01-67MdCn 692710";
src:url("desy-resource/Fonts/3a605871-b94d-4161-a394-bb2cfc975df7.eot?#iefix");
src:url("desy-resource/Fonts/3a605871-b94d-4161-a394-bb2cfc975df7.eot?#iefix") format("eot"),url("desy-resource/Fonts/aef05e22-e1d4-4e59-bc2e-a71c13c26cca.woff") format("woff"),url("desy-resource/Fonts/b785b1cf-24fa-44c9-8c93-d8e2d6912c47.ttf") format("truetype"),url("desy-resource/Fonts/5ab0c585-fb4b-43d9-abb0-b92f452b1284.svg#5ab0c585-fb4b-43d9-abb0-b92f452b1284") format("svg");
}





body {
  max-width: 1280px;
  min-width: 800px;
  /*width: 900px;*/
  margin: 0 auto;
      /* background-color: green;*/
  background-image: url(https://www.desy.de/++resource++desy/images/bg.jpg);
  /* 
  font-family: 'Arial Narrow', Arial, Helvetica, sans-serif;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  */
  font-family: Arial,Helvetica,sans-serif;
  font-size: 85%;
  /* font-size: 62.5%; */
  font-size-adjust: none;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  color: #666666;
  margin-bottom: 20px;
}

h1 {
    color: #007ACC;
    font-family: DesyNeueHelveticaWFS-87HvCn;
    font-weight: normal;
    font-size: 38px;
    margin: 6px 10px 0 10px;
}

p, div.pagebodystripemiddle ul, div.pagebodystripemiddle a{
    line-height: 20px;
}

th { font-weight: normal; }

a:link, a:visited { color: #007acc;  } 
a:hover { color: #e89700; }

.home .searchbox {
    margin-top: 0px;
    margin-bottom: 0px;
}
.narrowsearchbox {
   margin: 0px 20px 5px 0px;
}
.headerlogo { height: 210px;}

.headerbox {
   margin-left: 0px;
   margin-right: 10px;
/*   border-bottom: 1px solid #666; */
   background: transparent;
    margin-bottom: 10px;
}

.headerboxbodylogo { width: 220px; float: left;  }

.headerboxbodylogo a, .headerboxbodylogo a:visited{
   margin-left: 20px;
   padding-left: 90px;
   background: transparent
               no-repeat
               top left
               url("desy-resource/logo_desy.gif");
   height: 80px;
   line-height: 3em;
   font-size: 26px;
   letter-spacing: 2px;
   text-decoration: none;
   text-align: left;
   float: left;
   width: 60%;
   color:transparent;
}

.home .headerboxbodylogo a, .home .headerboxbodylogo a:visited{
   margin-left: 20px;
   padding-left: 90px;
   background: transparent
               no-repeat
               top left
               url("desy-resource/logo_desy.gif");
   height: 80px;
   line-height: 3em;
   font-size: 26px;
   letter-spacing: 2px;
   text-decoration: none;
   text-align: left;
   color: transparent;
}

.desy_area_navigation { float: left;  }

/* Breadcrubms == Navtrail */ 

.portalboxbody {
line-height: 17px;
}

/* Footer */
/* Footer */
.pagefooter {
   margin-top: 0;
   margin-right: 10px;
   color: #666;
   background: #fff;
   font-size: x-small;
   padding: 0px;
   width: 100%;
   height: 70px;
    padding-top: 10px;  
}

.pagefooterstripeleft {
   color: #666;
   margin-top: 10px;
   background: transparent
      no-repeat
      top left  
      url("/img/logo_helmholtz_eng.gif");
   font-size: x-small;
   width: 98%;
   height: 100px;
   float: left;
   text-align: right;
}
.pagefooterstriperight {
   color: #666;
   margin-top: 5px;
   margin-right: 10px;
   background: transparent;
   width: 48%;
   height: 100px;
   float: right;
    font-size: 11px;
   text-align: right;
}
a.pagefooterstriperight{
   color: #666;
}
a.footer:link {
   color: #666;
   background: transparent;
   text-decoration: none;
}
a.footer:visited {
   color: #666;
   background: transparent;
}
a.footer:active {
   color: #666;
   background: transparent;
}
a.footer:hover {
   color: #666;
   text-decoration: underline;
   background: transparent;
}

/* Language info */
a.langinfo:link {
   color: #666;
   text-decoration: none;
   background: transparent;
}
a.langinfo:visited {
   color: #666;
   background: transparent;
}
a.langinfo:active {
   color: #666;
   background: transparent;
}
a.langinfo:hover {
   color: #666;
   text-decoration: underline;
   background: transparent;
}

/* Menues */
.menu .headermoduleboxbody .hassubmenu a {
        background-image: none;
}
.menu .headermoduleboxbody .hassubmenu a.header:hover {
        background-image: none;
}

a.header:link {
    color: #9F9F9F;
        text-transform: uppercase;
        font-family: DesyNeueHelveticaWFS-87HvCn, Helvetica, Arial, sans-serif;
        line-height: 100%;
        vertical-align: baseline;
        font-size: 15px;
        background: #fff;
        text-decoration: none;
    font-weight: normal;
}
a.header:visited {
   color: #9F9F9F;
}
a.header:hover {
        color: #e89700;
}

a.headerselected:link {
    color:#e89700;
    text-transform: uppercase;
    font-family: DesyNeueHelveticaWFS-87HvCn, Helvetica, Arial, sans-serif;
    line-height: 100%;
    vertical-align: baseline;
    font-size: 15px;
    background: #fff;
    text-decoration: none;
        font-weight: normal;
}
a.headerselected:visited {
   color: #e89700;
}
a.headerselected:hover {
    color: #e89700;
}

.headermoduleboxbody {
    background-attachment: scroll;
    background-clip: border-box;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    background: transparent;
    border-bottom-width: 0px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
    color: #000000;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 2px;
    padding-left: 0;
    padding-right: 2px;
    padding-top: 2px;
    text-align: center;
    width: 75px;
}
.headermoduleboxbody:hover {
   background: #fff;
}

.headermoduleboxbodyselected {
    background-attachment: scroll;
    background-clip: border-box;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    background: transparent;
    border-bottom-width: 0px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
    color: #000000;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 2px;
    padding-left: 0;
    padding-right: 2px;
    padding-top: 2px;
    text-align: center;
    width: 75px;
}

tr.menu>td.headermoduleboxbodyblank:first-child { padding-left: 222px; }
tr.menu td:nth-child(3) { border-right: 1px solid #333333; }
tr.menu td:nth-child(5) { border-right: 1px solid #333333; }
tr.menu td:nth-child(7) { border-right: 1px solid #333333; }

tr.menu td a.headerselected, tr.menu td a.header {
font-size: 15px;
/*font-weight: bold;*/
}

.headermoduleboxbodyselected:hover {
   background: #fff;
}
.headermoduleboxbodyblank {
    width: 0px;
    padding: 0;
    margin: 0;
    border-bottom: 0;
}
.headermoduleboxbodyblanklast {
   padding: 0px;
   margin: 0px;
   width:100%;
   border-bottom: 0;
}



/* Detailed Records */

.detailedrecordtabs li a {
    background-image: none;
    height: auto
}

.detailedrecordminipanel li a {
    background-image: none;
}

.detailedrecordminipanel a:link {
    background-image: none;
}

.detailedrecordminipanelreview {
    width: 180px !important;
}



.abstract{
  font-size: 85%;
  padding-left: 1.5em;
  padding-right: 1.5em;
  text-align: justify;
}

.reftbp{
  font-size: 120%;
  font-weight: bold;
  color: red;
}

.refandconf{
/*  padding-top: 0.5em; */
/*  padding-bottom: 0.5em; */
}

.fulltext{
  font-size: 85%;
/*  padding-left: 1.5em; */
/*  padding-right: 1.5em; */
}

/*

/*
Make the warnings more prominent, but the leave the head of entries unchanged
*/
.typhead .quicknote{
  font-size: 85%;
  font-weight: normal;
  color: #666;
}

small.quicknote{
  font-size: 85%;
  font-weight: normal;
  color: #666;
}


.quicknote{
  font-size: 120%;
  font-weight: bold;
  color: red;
}

.typelist{
  font-size: 85%;
}

.journalref{
  display:inline-block;
/*  padding-top: 0.5em; */
/*  padding-bottom: 0.5em; */
}

span.refspecissue{
  font-style: italic;
}


.confinfo{
  display:inline-block;
  font-size: 100%;
  font-style:italic;
}

div.moreinfo{
  padding-bottom: 1em;
}

/* Make the Openurl link to FATER smaller */
.linkresicon {
    height:1em;
    border:none;
    vertical-align: text-bottom;
}

div.pageheader { background: #fff url('desy-resource/header-desy4.png') no-repeat 20px 120px; background-size: 97%;}
div.pagebody { background: #fff; padding-bottom: 30px; }


.desy_pubdb_headline_txt {
    width: 622px;
    float: left;
    background-color: #007ACC;
    height: 78px;
    margin-left: 10px;
}
.desy_pubdb_headline_txt h1 { color: #fff; }
.desy_pubdb_headline_txt span {
    font-family: "HelveticaNeueW01-67MdCn 692710";
    font-size: 14px;
    color: #fff;
    margin-left: 10px;
}

.menu ul.subsubmenu { top: 1.5em; left: -0.4em; /* list-style-image: url('https://pr.desy.de/++resource++desy/images/internal_link.gif') ;*//* list-style-position: inside;*/ }
.menu ul.subsubmenu li { 
    border-bottom: 1px dotted #333333;
    border-left: 1px dotted #333333;
    border-right: 1px dotted #333333; 
        width: 150px;
        background: #fff url('https://pr.desy.de/++resource++desy/images/internal_link.gif') no-repeat 10px 16px ! important;
        padding: 13px;
}
.menu ul.subsubmenu li a, .menu div ul.subsubmenu li a:visited { color: #696969; font-weight: bold; font-size: 11px; }
.menu div ul.subsubmenu li a:hover { color: #e89700; }

.menu ul.subsubmenu li a:before {
content: "m";
color: transparent;
}

.pagebodystriperight { width: 160px; margin-right: 12px;  }
.portalbox { border: 1px dotted #333; font-size: 1em; padding: 10px; }
.portalboxheader { color: #696969; background: #fff; border: none;  }

.formbutton { color: #333; background: #fff; font-weight: normal;  }

a.userinfo:link, a.userinfo:visited { color: #007acc; font-weight: normal; }
.userinfoboxbody { color: #007acc;  }
a.footer:link, a.footer:visited { font-weight: normal;  }

a.navtrail:link, a.navtrail:visited { font-weight: normal; color: #696969; font-size:11px;  }   
.navtrailboxbody { color: #696969; font-size:11px; padding: 0px 0px 0px 20px;}

.searchresultsbox { border: 1px dotted #333;  }
.searchresultsboxheader { background: #fff;  }

a.refauthor { font-weight: normal; }
a.note { font-weight: normal; }
a.note>img { margin: 0 2px 0 6px;  }

/* suppress linebreaks in author names and delimiters */
span.refauthor{ white-space:nowrap; }
/* hide worksFor schema.org-span */
span[itemprop="worksFor"]  { display: none; }
/* unhide DESY author marker and format it as superscript */
span[worksFor="DESY"] {
    display: inline !important;
    vertical-align: super;
    font-size: .83em
}

a.moreinfo:link, a.moreinfo:visited { color: #666;  }

.googlebox { border-top: 1px dotted #333; } 
.googleboxheader { background: #fff;  }

.externalcollectionsbox { border-top: 1px dotted #333; }
.externalcollectionsboxheader  { background: #fff;  }

.recordlastmodifiedbox { color: #e89700; }

.youraccountbox { border-top: 1px dotted #333; }
.youraccountheader { background:#fff; }

.headline { font-size: 20px; font-family: Arial, Helvetica, sans-serif; color: #007acc; margin-left: 0; }

.inboxheader { border-top: 1px dotted #333; border-bottom: 1px dotted #333;  }
.mailboxheader tr { background: #f0f0f0; }
.mailboxrecord td { border-top: 0px}
.mailboxbody { background: #fff; }
.mailboxfooter td { border-top: 1px dotted #333; }
.quotabox { border: 1px dotted #333; background: #fff; }

/* in topbanner of details page, we express the ID as link. Style this
 * to look like normal boldface text as in invenio default.
 */
a.persistentlink {
    color: black;
    font-weight: bold;
}

/* APC tables */
#hideapcbtn {
    padding: 10px;
}
.APCset {
    /* fieldset for APC input table */
    border-top: 1pt dotted gray;
    position: fixed;
    /* top: 90px; */
    padding: 10px;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    background: rgb(252,255,244); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(252,255,244,1) 0%, rgba(223,229,215,1) 40%, rgba(179,190,173,1) 100%);    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(252,255,244,1) 0%,rgba(223,229,215,1) 40%,rgba(179,190,173,1) 100%);   /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(252,255,244,1) 0%,rgba(223,229,215,1) 40%,rgba(179,190,173,1) 100%);     /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 ); /* IE6-9 */
}
.APCset input[type=submit] {
    /* submit button */
    width: 98%;
    font-weight: bold;
    font-size: 150%
}
.APC {
    /* ACP table definitions */
    border: 1px solid black;
    border-collapse: collapse;
    background: white;
    position: relative;
    /*left: 1%;*/
    width: 98%;
}


.APC th {
    /* APC table header */
    border: 1px solid black;
    background: #ddd;
    color: black;
    font-size: 110%;
    font-weight: bold;
    font-style: italic;
}
.APC td {
    /* APC table cell format */
    border: 1px solid lightgray;
    /*
    border-top: 1px dotted lightgray;
    border-bottom: 1px dotted lightgray;
    border-left: 1px dotted lightgray;
    border-right: 1px dotted lightgray;
    */
}

.APC .APCdta {
    background-color: red;
    padding: 5px;
}

.APCUser {
    /* ACP table definitions */
    border: 1px solid black;
    border-collapse: collapse;
    background: white;
    position: relative;
    width: 100%;
}
.APCUser td {
    border: 1px solid lightgray;
}

.APC .APCempty {
    /* empty cells for additional values (input) */
    padding: 5px;
    background-color: #eee;
}
.APC .APCpayed{
    /* payed fee lines */
    padding: 5px;
    background-color: #7a0;
}
.APC .APCnonEUR{
    /* Non-EUR values */
    padding: 5px;
    background-color: yellow;
    color: red;
    font-weight: bold;
}
.APC td .APCnonEUR{
    /* Non-EUR cells */
    background-color: yellow;
}

/* table column definitions */
.APC .ID {
    width: 10ex;
}
.APC .status {
    width: 20ex;
}
.APC .costtype{
    width: 15ex;
}
.APC .price{
    width: 15ex;
    font-weight: bold;
}
.APC .currency {
    width: 3ex;
}
.APC .costcentre {
    width: 14ex;
}
.APC .creditcard {
    width: 10ex;
}
.APC .invoiceno {
    width: 10ex;
    max-width: 15ex;
    overflow: hidden;
}
.APC .manid {
    width: 5ex;
}
.APC .comment {
    width: 25ex;
}

.APC .date {
    width: 16ex;
}

.APC .no_oadoc {
    color: red;
    font-weight: bold;
    font-style: italic;
}

.APC input {
    width: 100%
}
.APC select {
    width: 100%;
}
.APC .APCempty select {
    color: gray;
    font-style: italic;
}
.APC .APCempty input {
    color: gray;
    font-style: italic;
}
.APCca {
    font-size: 120%;
    font-weight: bold;
    font-style: italic;
}
.APCNonLocalAuthor{
    font-size: 120%;
    color: red;
    font-weight: bold;
    font-style: italic;
}

.APCprocessing{
    text-align: center;
    font-weight: bold;
    background: lightgray;
    padding: 10px;
}

/* EZB Traffic lights */
/* Adopted from EZB originals CSS */
.filter-container-mid {
	line-height:18px;
  display:inline-block;
	width:57px;
	height:auto;
	text-align:center;
	vertical-align:bottom;
	margin-left:4px;
	margin-right:4px
}

.filter-light {
	position:relative;
	display:inline-block;
	width:23%;
	border-radius:50%;
	padding:0;
	padding-bottom:20%;
	margin:3px;
	border:2px solid #9C9E9F;
	margin-right: -3px
}
.filter-light-main {
	padding-bottom:22%
}
.filter-light.red {
	background-color:#da0000
}
.filter-light.green {
	background-color:#19ff2a
}
.filter-light.yellow {
	background-color:#faff00
}
.filter-light.grey {
	background-color:#fffeff
}

/* HGFStatistics */
.fixed_headers tbody tr:hover {
  background-color: lightgrey;
}
.overview tbody tr:hover {
  background-color: lightgrey;
}
.fixed_headers thead {
  background-color: lightblue;
}
.export {
  display: none;
}
.exporton {
  background-color: lightgreen;
  font-size: small;
  font-weight:bold;
}
.exportoff {
  background-color: lightcoral;
  font-size:small;
  font-weight:bold;
}
.overview{
  width:50%;
  margin:0;
  clear:both;
  border-collapse:separate;
  border-spacing:0
}

/* Disable the page headers for printing. No need to have the huge
 * logo, menu and bread crumbs.
 */
@media only print {
    .pageheader {display: none;}
}

/* Hide "Rate this document */
/* div#detailedrecordminipanelreview{
  display:none;
}*/

/**** hide search in collection *******/
/*table.searchbox:nth-of-type(2){ display:none!important; }*/

/****************/

